Wed Jun 29 2022 23:49:28 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
62901 Tomcat 9 Catalina dev RESO DUPL Illegal reflective access by org.apache.catalina.loader.WebappClassLoaderBase 2018-11-10
One bug found.

as

File a new bug in the "Catalina" component of the "Tomcat 9" product